Bug 1071573 - FTBFS: openSUSE:Factory/ turnpike fails to build
FTBFS: openSUSE:Factory/ turnpike fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Bin Li
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-06 16:40 UTC by Dominique Leuenberger
Modified: 2018-02-01 16:22 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2017-12-06 16:40:18 UTC
The package  turnpike fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-01 16:22:47 UTC
r23 | dimstar_suse | 2018-01-03 12:39:05 | fab74d9f34b3aee1637cbe656106d6e0 | 0.1.2 | rq560113

Failed to build for > 200 days, no reaction on mails and bugs

=> had been removed from Tumbleweed